{
  "name": "primeiroprojeto",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/lethicia.moura/primeiro_projeto.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/lethicia.moura/primeiro_projeto/issues"
  },
  "homepage": "https://gitlab.com/lethicia.moura/primeiro_projeto#readme",
  "dependencies": {
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "ejs": "^3.1.6",
    "express": "^4.17.1",
    "html-pdf-node": "^1.0.7",
    "nodemon": "^2.0.7",
    "sass": "^1.32.8"
  }
}
